/* MAGENTO OVERWRITES */
ul>li, ol>li {
    margin-bottom: .5rem;
}
blockquote, address, p, ul, ol, dl {
    font-size: 1rem;
}
h1, h3, h5 {
    color: #007ac3;
}
h2, h4, h6 {
    color: #85bc20;
}

/* Wbot2018 */
.componentBlanket {
    width: 100%;
}
.componentContainer, .responsive .container{
    width: 1170px;
    margin: 0 auto;
}
.headerBanner .headerBannerImageContent .headerBannerTextContent .headerBannerTitle {
    font-family: Franziska,serif;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    font-size: 32px;
    line-height: 1.5;
}
.featuresSection .featuresSectionTitle.headerFont {
    color: #85bc20;
    font-family: "Fira Sans",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 24px;
    line-height: 1.5;
}
.featuresSection .featuresSectionContent .featuresSectionItem .featuresSectionItemTitle
.featuresSectionItemTitleText span {
    color: #007ac3;
    font-size: 24px;
    line-height: 1.5;
    font-family: "Fira Sans",sans-serif;
    font-weight: 400;
    padding-bottom: 5px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.featuresSection .featuresSectionContent .featuresSectionItem .featuresSectionItemTitle .featuresSectionItemTitleText {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.featuresSection .title-line {
    margin: 0;
    background: #e4e4e4;
    border: 0;
    height: 1px;
}
.featuresSection .featuresSectionContent .featuresSectionItem {
    padding: 20px 15px 15px 15px;
}
.featuresSection .featuresSectionContent .featuresSectionItem .featuresSectionItemTitle {
    padding-bottom: 5px;
}
.featuresSection .featuresSectionContent .featuresSectionItem .featuresSectionItemTitle .featuresSectionItemTitleImage {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding-right: 15px;
}

.clearfix {
    clear: both;
    zoom: 1;
}

}
.award-slide:after{content: ''; clear: both; display: table}
.awards-carousel:not(.owl-carousel) .award-slide:not(:first-child){display: none}
.award-block{float: left; width: calc(100% - 300px); padding:10px 30px 10px 0}
.award-img{float: right; max-width: 300px;}
.award-title{font-size: 24px; font-weight: bold; color: #007ac3; padding-bottom: 20px; line-height: 1.2}
.award-snippet{font:italic 400 40px/1.2 'FranziskaPro'; padding-bottom: 30px;}
.award-source{font-size: 14px; line-height: 1.5}


.benefitCol-4{float: left; padding: 32px 32px 0; width: 25%}
.benefitCol-4 h5{color: #007ac3; margin: 0 0 10px}
.benefitCol-4 p{font-weight: 300; line-height: 1.4; margin-bottom: 15px;}
.paper-download-car-icon:before{content: '\e9af'; font-family: 'icomoon',sans-serif; position: absolute; left: 0; top:0; font-size: 40px;}
.paper-download-mobile-icon:before{content: '\e8c7'; font-family: 'icomoon',sans-serif; position: absolute; left: 0; top:0; font-size: 40px;}
.paper-download-computer-icon:before{content: '\e8c5'; font-family: 'icomoon',sans-serif; position: absolute; left: 0; top:0; font-size: 40px;}


/*.accordionContent td {
    border: 1px solid #e0e0e0;
    padding: 15px;
}

.whats-new .title.titleUnderline {
    background-color: #85BC20;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
}
cch-prosystem-fx-outsource

.page-layout-custom-cms-layout .page-main  {
    padding: 0 15px;
    max-width: 1100px;
    margin: auto;
}*/
.infoBlockBordered {
    padding: 30px 15px;
    border: 1px solid #ccc;
}
.productSoftwareMainNews p {
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 25px;
} 
.productSoftwareMainNews h3, .tabsContent h3 {
    margin-bottom: 10px;
    font-family: "Fira Sans",sans-serif;
    font-size: 20px;
    color: #414445;
}

/*.whats-new .container, .whats-new .container.page-content {
    width: 1100px;
}

.container, .container.page-content {
    width: 1100px;
}*/

/* Whats-new page */
.associationPage {
    padding: 0 15px;
    max-width: 1100px;
    margin: auto !important;
}
.title.titleUnderline {
    background-color: #85BC20;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
    margin-top: 1.5rem;
}
.accordionContent td {
    border: 1px solid #e0e0e0;
    padding: 15px;
}

/* Wbot-2018*/
/*.wbot .section-box-container{
margin-right: 4%;
}*/
.wbot-feedback .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.wbot-feedback {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

.colored-box-section .section-boxes {
    border-spacing: 25px 0;
     margin-left: -25px; 
}
.highlighted {
    background-color: #F5ED9E;
}
.accordionContent thead {
   text-transform: uppercase;
    color: #85bc20; 
}

main {
    margin-bottom: 35px !important;
}
.author p {
    margin-bottom: 1em;
}
#customerStory {
    background-color: #dedede;
}
.contact-rep-link{
    float: right;
}
.no-image-testimonial {
    width: 100%;
}
.testimonial-quote p {
    font:normal 20px/1.5 "Franziska Pro"; 
}
.font16 {
    font-size: 16px !important;
}
.cta-header{
    margin-top: .75rem;
}
.content-block {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}
a.redNoBtn, .redNoBtn {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 14px 30px;
    min-height: 48px;
    background: #e5202e;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}
a.disabledBtn, .disabledBtn {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 30px 13px;
    min-height: 48px;
    background: rgba(71,71,71,.75);
    text-decoration: none;
    display: inline-block;
    text-align: center;
}
.fullBtn {
    width: 100%;
}
.atx-system-requirements .taxwise-sys-req-block, .atx-system-requirements .two-sys-req-block, .atx-system-requirements .taxwise-form-block, .taxwise-system-requirements .atx-sys-req-block, .taxwise-system-requirements .atx-form-block, .two-system-requirements .conversions-block, .two-system-requirements .forms-block, .two-system-requirements .taxwise-sys-req-block, .two-system-requirements .atx-sys-req-block {
    display: none;
}
.book-block:not(:last-child) {
    border-right: 1px solid #e1e1e1;
}
.book-block {
    margin-bottom: 30px;
    padding-bottom: 20px;
}
.book-block img {
    max-width: 128px;
}
.white-text a, .white-text a:link, .white-text a:visited {
    color: #ffffff !important;
}

/*MODAL*/
.modal-popup .modal-header {
    background-color: #007ac3;
    color: #ffffff;
    margin-bottom: 20px;
    padding-top: 40px;
}
.modal-slide .action-close {
    padding: 20px 3rem;
}
.modal-custom .action-close:before, .modal-popup .action-close:before, .modal-slide .action-close:before {
    color: #ffffff;
}
.modal-popup .modal-footer {
    padding-bottom: 1rem;
    padding-top: 1rem;
}
small {
    font-size: .75rem;
}
.block .title {
    margin-bottom: 0px; 
}
.wk-select-field > select {
    background-color: #ffffff;
}
div.video-block img {
    width: 100%;
}

/*  */
.overview-details p, .flag-ship-details p, .benefitCol p, .benefits-details p, .trialCol p, .solution-block p, .addon-product p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 1em;
}
.addon-product .title {
    font-size: 20px;
}

/*ICON BEFORE*/
[class*=' wk-icon-'].solution-block, [class^=wk-icon-].solution-block {
    margin-left: 42px;
    margin-right: 0;
    width: calc(33.33% - 42px);
    text-align: left;
}
.video-icon span:before {
    content: '\eaf4';
    font-family: 'icomoon', sans-serif;
    display: inline-block;
    vertical-align: top;
    margin: -3px 5px 0 0;
    font-size: 20px;
} 

/*HELPER CLASSES*/
.main-content {
    border-right: 1px solid #eee;
    padding-right: 1.25rem;
}
.block-bg {
    background-size: contain;
    background-repeat: repeat-y;
}
.blue-section {
    background-color: rgba(0,129,198,.75);
}
.purple-section {
    background-color: rgba(36,24,102,.75);
}
@media only screen and (min-width: 980px) {
    .mmCol.mmColSpan3 {
        width: calc(75% - 64px);
    }
    .mmLinks.mmLinksCol33 {
        display: inline-block;
        vertical-align: top;
        width: calc(33% - 64px);
        margin-left: 64px;
    }
}
@media only screen and (max-width: 968px) {
    [class*=' wk-icon-'].solution-block, [class^=wk-icon-].solution-block {
        width: calc(50% - 42px);
    }
}
@media screen and (max-width: 768px) {
    .book-block:not(:last-child) {
        border-right: none;
    }
    .book-block {
        border-bottom: 1px solid #e1e1e1;
    }
    .main-content {
        border: none;
        padding-right: 0;
    }
    [class*=' wk-icon-'].solution-block, [class^=wk-icon-].solution-block {
        width: calc(100% - 42px);
    }
}